Subject: RE: HEBREW SCROLLS PICTURES (was: Hebrew paleography)

From: Curt Niccum <[email-masked]>
Date: Fri, 3 Oct 1997 08:58:18 -0500

Jean,

I think the differences between your two manuscripts are largely due to
age. The script of your first manuscript resembles that of some Spanish
manuscripts from the 15th and 16th centuries. The presence of Taggin in
the second, of course, suggests a later date. I have little background
in "ancient" Hebrew mss (apart from the Dead Sea Scrolls), and most of
my exposure has been to rabbinic texts, the scripts of which are often
quite different than those of the Tanakh. 

I am by no means a paleographer, nor the son of a paleographer, so
please consider my remarks an uneducated guess or even "a shot in the
dark" (if that idiom is familiar to you). I doubt that you will find the
expertise you need (unfortunately) on the tc-list. I would suggest
contacting one of the European libraries with large Hebraica/Judaica
holdings or Professor Malachi Beit-Arie at The School of Library,
Archive and Information Studies, The Hebrew University, P.O. Box 1255,
Givat Ram Campus, Jerusalem 91904, Israel.

Curt Niccum

	-----Original Message-----
	From:	Jean VALENTIN [SMTP:[email-masked]]
	Sent:	Thursday, October 02, 1997 4:16 PM
	To:	Liste TC-List
	Subject:	HEBREW SCROLLS PICTURES (was: Hebrew
paleography)

	Deear TC-ers,

	Following my query about my hebrew scrolls, Jimmy Adair kindly
offered to 
	put pictures of them on the TC web site, so that they can be
examined. A 
	picture of each of the scrolls is now available at the following

	locations:

	http://purl.org/TC/extras/scroll1.gif
	http://purl.org/TC/extras/scroll2.gif

	scroll1.gif
	This is the scroll I was speaking about in my previous message.
You can 
	notice the irregular and quite "personal" writing. Is it a sign
of 
	"antiquity" (between quotation marks because, of course, it's
not the 
	writing of the DSS!) or of a special (confessional?) origin? In
what 
	measure is it possible to date such a writing?

	scroll2.gif
	This is provided for comparison, as a "standard" writing. The
writing of 
	this scroll is more conventional. Quite regular, it has the
usual 
	features like the "taggin" (the little crowns above letters that
are 
	specified by the scribal rules.

	The scrolls were bought in Damascus (Syria) ten years ago. Both
scrolls 
	are not on parchment, but on leather - my scanner is only black
and 
	white, otherwise you would see the characteristic brown colour
of the 
	animal skin (parchment is usually grey). I've read somewhere
(but where? 
	it was long ago...) that it's usual in the East to have scrolls
written 
	on skin rather than on parchment.

	Each of the files takes approximately 300 Kb, so it might take
some time 
	to download them before you can view them completely (here in
Western 
	Europe, with a 28.8 bps modem, it took 2-3 minutes for each).

	Thanks to any of you who could provide me any information about
my 
	treasures, and also once again thanks to Jimmy Adair for his
help in 
	providing the images to you.

	Greetings,

	Jean Valentin - Brussels

---

From: "Dr Johann Cook" <[email-masked]>
Date: Mon, 6 Oct 1997 08:54:41 GMT+0200

> Subject:       Re: HEBREW SCROLLS PICTURES (was: Hebrew paleography)
> Date:          Sam, 4 Oct 97 00:21:41 +0200
> From:          Jean VALENTIN <[email-masked]>
> To:            <[email-masked]>
> Reply-to:      [email-masked]

> >    No, it was the practice to write YHWH in palaeohebrew.  I am
> >sendingyou a gif of 1Qps (psalms Scroll) where if you enlarge the view
> >of the
> >first page (on the right) you will see the palaeohebrew YHWH is the
> >Hasmonean style Hebrew.
> >
> Such was the practice in several Dead Sea scrolls and very old 
> manuscripts, but I've never heard or read of that in regular, masoretic 
> manuscripts.
> 
> jean V.
> 
> 
> _________________________________________________
> Jean Valentin - Bruxelles - Belgique
> e-mail: [email-masked]
> _________________________________________________
> "Ce qui est trop simple est faux, ce qui est trop complexe est 
> inutilisable"
> "What's too simple is wrong, what's too complex is unusable"
> _________________________________________________
> 

Beste Jean 

Ek mis u fraaie Afrikaanse gesegde! Wil u dit tog weer gebruik! 

Met vriendelike groete 
Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480